if flags.videlKartinu then
  speciale_action(2,1)
  speciale_action(2,2)
end

function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if wrongItemWarning(sender, obj_id, attachedID) then
    return
  end
  if sender==1 then
    if obj_id == 1 then
      speciale_action(2,2,true,1)
      speciale_action(2,1,true,0.5)
      flags.videlKartinu = true
      neighbors.KoridorMuzeyaVaza.lock = true
      Journal:addText(5,"9007",561,105,330)
      Journal:addPicture(5,"page5",561,60,0,0,367,560);
    end;
    if obj_id == 2 then
      CreatePlashechka("685")
    end
  end
end


